.u-okayama .pc {
  display: block;
}

.u-okayama .sp {
  display: none;
}

.u-okayama .flex {
  display: flex;
}

.u-okayama .row_box {
  flex-direction: row;
}

.u-okayama .hannnari {
  font-family: "Hannari","はんなり明朝", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", ‘Noto Serif JP’, "Sawarabi Mincho", serif;
}

.u-okayama p {
  font-size: 14px;
  letter-spacing: 2.5px;
  line-height: 1.75;
  font-family: "ヒラギノ角ゴ ProN W3";
}

.u-okayama .bold {
  font-weight: bold;
}

.u-okayama .red {
  color: #f07670;
}

.u-okayama .tac {
  text-align: center;
}

.u-okayama .mgt25 {
  margin-top: 25px;
}

.u-okayama .mgb25 {
  margin-bottom: 25px;
}

.u-okayama .mgb40 {
  margin-bottom: 40px;
}

.u-okayama .mgb65 {
  margin-bottom: 65px !important;
}

.u-okayama .w50 {
  width: 50% !important;
}

.u-okayama .w100 {
  width: 100% !important;
}

.u-okayama .mainvisual {
  margin-bottom: 50px;
}

.u-okayama .mainvisual>img {
  width: 100%;
}

.u-okayama .tel_box {
  justify-content: space-around;
  margin-bottom: 65px;
  flex-direction: row;
}

.u-okayama .tel_box .tel,
.u-okayama .tel_box_dotted .tel {
  width: 50%;
  height: auto;
  border-right: 2px #e2e2e2 dotted;
  padding: 0 3% 0 2%;
}

.u-okayama .tel_box .fax {
  width: 40%;
  height: auto;
}

.u-okayama .mail_img {
  display: block;
  margin: 0 auto 100px;
}

.u-okayama .icon_01 {
  font-size: 30px;
  margin-bottom: 30px;
}

.u-okayama .icon_01::before {
  content: "";
  display: inline-block;
  width: 22px;
  height: 22px;
  background: url(https://umaina.itembox.design/item/img/contact/umaina_contact_icon_01.png) no-repeat;
  background-size: contain;
  margin-right: 10px;
  vertical-align: baseline;
}

.u-okayama .attention {
  margin: 0 auto 35px;
  padding-top: 45px;
  border-top: 2px #e2e2e2 dotted;
}

.u-okayama .gray_box {
  background-color: #f4f4f4;
  margin: 0 auto 100px;
  padding: 5%;
  width: 85%;
}

.u-okayama .bgi {
  background-image: url(https://umaina.itembox.design/item/img/contact/umaina_contact_05.png);
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: bottom;
  background-size: 185.5px;
  margin: auto;
  position: relative;
}

.u-okayama .gray_box_title {
  font-size: 24px;
  padding-bottom: 20px;
  margin-bottom: 60px;
}

.u-okayama .ques,
.u-okayama .ans {
  text-indent: -2em;
  padding-left: 2em;
}

.u-okayama .ques {
  margin-bottom: 20px;
  font-family: "ヒラギノ角ゴ ProN W6";
}

.u-okayama .ques::before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  background: url(https://umaina.itembox.design/item/img/contact/umaina_contact_icon_02.png) no-repeat;
  background-size: contain;
  margin-right: 1em;
  vertical-align: sub;
}

.u-okayama .ans {
  margin-bottom: 55px;
}

.u-okayama .ans::before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  background: url(https://umaina.itembox.design/item/img/contact/umaina_contact_icon_03.png) no-repeat;
  background-size: contain;
  margin-right: 1em;
  vertical-align: sub;
}

.u-okayama .tel_box_dotted {
  border: 2px #191717 dotted;
  border-radius: 5px;
  background-color: #ffffff;
}

.u-okayama .tel_box_dotted .flex {
  justify-content: space-around;
  margin-top: 45px;
}

.u-okayama .tel_box_dotted .fax_box {
  position: relative;
  width: 40%;
}

.u-okayama .tel_box_dotted .fax_box img {
  height: 120px;
  position: absolute;
  bottom: 0;
}

.u-okayama .tel_box_dotted .mail_img_02 {
  margin: 65px auto 40px;
  display: block;
}

.u-okayama .contact_form_title {
  font-size: 30px;
}

.u-okayama .contact_form_title::before {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  background: url(https://umaina.itembox.design/item/img/contact/umaina_contact_icon_04.png) no-repeat;
  background-size: contain;
  vertical-align: middle;
  margin-right: 10px;
}

.u-okayama .to_form_btn {
  display: block;
  width: 405px;
  background-color: #5a5a5a;
  height: 60px;
  text-align: center;
  line-height: 61px;
  margin: 65px auto 40px;
  border-radius: 3px;
}

.u-okayama .to_form_btn a {
  color: #ffffff;
  text-decoration: none;
  letter-spacing: 0.2px;
  font-size: 20px;
}

.u-okayama .to_form_btn a::before {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  background: url(https://umaina.itembox.design/item/img/contact/umaina_contact_icon_05.png) no-repeat;
  background-size: contain;
  vertical-align: middle;
  margin-right: 10px;
}

.u-okayama .to_form_btn_01 {
  margin-bottom: 105px;
}

.u-okayama .asterisk {
  color : #ee5c54;
}

#fs_CustomPage > div.fs-l-page > main > section > div > iframe {
  height: 1100px !important;
}
@media screen and (max-width: 767px) {
    #fs_CustomPage > div.fs-l-page > main > section > div > iframe {
        height: 1300px !important;
    }
}


/* #fs_CustomPage > div.fs-l-page > main > section > div > iframe > html >  */
body {
  padding: 0 !important;
  background-color: #ffffff;

}

body > #contents {
  border: none !important;
}

@media screen and (max-width: 767px) {
  .u-okayama img {
    max-width: 100%;
  }

  .u-okayama p {
    font-size: 15px;
  }

  .u-okayama .pc {
    display: none !important;
  }

  .u-okayama .sp {
    display: block;
  }

  .u-okayama .mainvisual {
    margin-bottom: 25px;
  }

  .u-okayama .tal {
    text-align: left;
  }

  .u-okayama .tel_box {
    flex-direction: column;
  }

  .u-okayama .tel_box div:first-child {
    margin-bottom: 75px;
    padding-bottom: 60px;
    border-bottom: 3px #f4f4f4 dotted;
  }

  .u-okayama .tel_box .tel {
    display: block;
    margin: auto;
    width: 80%;
  }

  .u-okayama .tel_box .tel {
    border-right: none;
    border-bottom: 2px #e2e2e2 dotted;
    padding-right: 0;
    margin-bottom: 30px;
    padding-bottom: 30px;
  }


  .u-okayama .tel_box .fax {
    position: initial;
    display: block;
    margin: auto;
    width: 72%;
  }

  .u-okayama .mail_img {
    width: 80%;
  }

  .u-okayama .icon_01 {
    font-size: 24px;
    margin-bottom: 10px;
  }

  .u-okayama .icon_01::before {
    width: 18px;
    height: 18px;
  }

  .u-okayama .attention {
    padding-top: 25px;
  }

  .u-okayama .gray_box {
    width: 100%;
    padding: 30px 5%;
    margin-bottom: 70px;
  }

  .u-okayama .gray_box_title {
    margin-bottom: 30px;
  }

  .u-okayama .ans {
    margin-bottom: 40px;
  }

  .u-okayama .ques::before,
  .u-okayama .ans::before {
    margin-right: 11px;
  }

  .u-okayama .sp_contact_box {
    flex-direction: column;
  }

  .u-okayama .tel_box_dotted {
    border: 1px black dotted;
  }

  .u-okayama .tel_box_dotted .flex {
    margin-top: 0;
  }

  .u-okayama .tel_box_dotted .fax_box {
    width: auto;
    position: initial;
  }

  .u-okayama .tel_box_dotted .sp_contact_box {
    margin: 35px 0;
  }

  .u-okayama .tel_box_dotted .sp_contact_box div:first-child {
    margin-top: 60px;
    margin-bottom: 30px;
  }

  .u-okayama .tel_box_dotted .sp_contact_box img {
    display: block;
    position: initial;
    margin: auto;
    width: 80%;
  }

  .u-okayama .tel_box_dotted .sp_contact_box .tel {
    border-bottom: 2px #e2e2e2 dotted;
    border-right: none;
    padding-right: 0;
    padding-bottom: 30px;
    margin-bottom: 30px;
  }

  .u-okayama .tel_box_dotted .sp_contact_box .fax {
    width: 72%;
  }

  .u-okayama .mail_img_02 {
    width: 80%;
  }

  .u-okayama .contact_form_title {
    font-size: 25px;
  }

  .u-okayama .to_form_btn {
    width: 85%;
    margin-top: 0;
  }

  .u-okayama .to_form_btn a {
    font-size: 16px;
  }

  .u-okayama .to_form_btn_bottom a {
    letter-spacing: 0.1px;
  }

  .u-okayama .to_form_btn_bottom a::before {
    margin: 0 7px 0 1px;
  }
}
